    .carousel-control-next-icon {
      
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E);
}
    
    .carousel-control-prev-icon {
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E);
}
    
.carousel-control-next,
.carousel-control-prev /*, .carousel-indicators */ {
    filter: invert(100%);
  margin-top:20px;
}



.offline{display:none!important;}
.box22{ background-color: #fff; padding:20px; text-align:left;}
/* DEMO GENERAL ============================== */

.hover {
  overflow: hidden;
  position: relative;
  padding-bottom: 80%;
}

.hover-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  transition: all 0.4s;
}

.hover img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s;
}

.hover-content {
  position: relative;
  z-index: 99;
}


/* DEMO 1 ============================== */

.image100 {   height: 100%!important; width:auto !important; }
.hover-1 img {
  width: 105%;
  
  position: absolute;
  top: 10px;
  left: 0px;
  transition: all 0.3s;
}

.hover-1-content {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 99;
  transition: all 0.4s;
  background-color:#82b719;
  opacity:0;
}



.hover-1 .hover-overlay {
  background: rgba(255, 255, 255, 0.1);
}

.hover-1-description {
  transform: translateY(0.5rem);
  transition: all 0.4s;
  opacity: 0;
}

.hover-1:hover .hover-1-content {
  bottom: 0px; opacity:1;
}

.hover-1:hover .hover-1-description {
  opacity: 1;
  transform: none;
}

.hover-1:hover img {
  top: 0px;
}

.hover-1:hover .hover-overlay {
  opacity: 0;
}
.zoomer{
  transform: scale(0.65);
}

.zoomer:hover{
  transform: scale(0.8);
}

.video_wrapper {
    background-image: url( '' );
    background-size: cover;
	background-color:#000000;
    position: relative;
    box-shadow: 0px 3px 5px #333;
    height: 240px;
    width: 100%;
}

.video_wrapper .video_trigger {
    padding: 3px;
    text-align: center;
    color: #fff;
    background: rgb(130 183 25);
    bottom: 0px;
    top: auto;
	width:100%;
    position: absolute;
	font-size: 10pt;
    line-height: 10pt;
}

.video_wrapper .video_trigger a { color:#663a14; text-decoration:underline;}
.video_wrapper .video_trigger  a:hover { color:#663a14; text-decoration:underline;}

.video_wrapper .video_layer {
    position: relative;
    display: none;
    height: inherit;
    width: inherit;
    margin: auto;
}
.video_wrapper .video_layer iframe {
    border: 0px none transparent;
    height: inherit;
    width: inherit;
}

.video_wrapper .video_trigger .btn-transparent
{
	background-color: #663a14!important;
	display:block;
	margin:auto;
	margin-top:10px;
	
	
}



.ug-tile-navigation-wrapper{display:none!important;}
/* SLIDER SETTINGS */


body #coverflow > * {

  padding: 0;

}


#coverflow > * { transition: all .3s ease 0s; }


/* Background colours */

#coverflow  + div article:nth-child(1) 
{ 
  background-position: center center;
  background-size:cover;
  opacity: 0.4;
}

#coverflow  + div article:nth-child(2) 
{ 
  background-position: center center;
  background-size:cover;
  opacity: 0.4;
}
#coverflow  + div article:nth-child(3) 
{ 
  background-position: center center;
  background-size:cover;
  opacity: 0.4;
}
#coverflow  + div article:nth-child(4) 
{ 
  background-position: center center;
  background-size:cover;
  opacity: 0.4;
}
#coverflow  + div article:nth-child(5) 
{ 
  background-position: top center;
  background-size:cover;
  opacity: 0.4;
}
#coverflow  + div article:nth-child(6) 
{ 
  background-position: center center;
  background-size:cover;
  opacity: 0.4;
}


#coverflow + div {
  width: 100%;
  height: 500px;
}




#coverflow + div {
  list-style: none;
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: stretch;
  overflow: hidden;
}


/* Articles */

#coverflow + div article {
  flex: initial;
  width: 16.6%;
  height: 100%;
  text-align: center;
  color: #fff;
  text-decoration: none;
  vertical-align: bottom;
  box-sizing: border-box;
  padding: 2vh 1vw;
  position: relative;
   overflow:hidden;
}


#coverflow div:first-child h1, #coverflow div:first-child h2 {
  margin: 0;
  padding: 0;
}


/* Hover interaction */

#coverflow + div:hover article {
  flex: initial;
  width: 10%;
  transition: all .3s ease 0s;
  
}

#coverflow + div article:hover { width: 100%; opacity:1.0;  transition: all .3s ease 0s;  }

article > div {
  opacity: 0;
  transition: opacity .2s ease 0;
 
}

#coverflow + div article:hover > div {
  opacity: 1;
  transition: opacity .3s ease .3s;
}



/* navigation */

#coverflow + div article > h2 {
  bottom: 2vh;
  position: absolute;
  text-align: center;
  width: 100%;
  margin: 0;
  font-size: 3vh;
  color:#fff;
}


#coverflow + div article > h3 {
	
  bottom: 5px;
  position: absolute;
  text-align: center;
  width: 100%;
  margin: 0;
  font-size:10pt;
}

/* Article layouts */
article div {  text-align: center; width: 200px; margin-left:auto;  margin-right:auto; }
article div p, article div div h2, article div h3 { margin: 0 0 1em 0; color:#fff; letter-spacing:0px; }
article div p { x_width: 40vw; background-color:rgba(0,0,0,0.7);  padding: 2px;}



@media (max-width: 900px) {
	#coverflow + div article { padding: 2vh 3vw; }

	#coverflow + div article > h2 {
	  transform: rotate(90deg);
	  bottom: 0px; //23vh;
	  min-width: 12em;
	  text-align: center;
	  transform: rotate(-90deg);
	  transform-origin: 0 0 0;
	  opacity: 1;
	}

	#coverflow + div article:hover > h2 { opacity: 0; }
	article div p { x_width: 50vw; }
	article div {	  max-height: calc(90%);  overflow-y: auto;	}
}


/* SLIDER SETTINGS END */

.rahmen{ border: 0px dotted #ff0000; }
.img100 {width:100%; }

.liste li{ margin-left:20px; line-height:12pt;     margin-bottom: 10px; list-style-type:disc; }

.liste { list-style: circle outside;    }

.spacer{ border:0px solid #ff0000 !important; }

.row_center
{
	margin: 0 auto;
    display: table;
	
}


.parallax-window {
    min-height: 400px;
    background: transparent;
}


.accordion {

   width: 100%;
	color: #fff;

}
.accordion img { max-width:450px;}

/* accordion header */
.accordion {

   width: auto;
	color: #fff;

}


/* accordion header */
.accordion h2 {
  
    margin:0;
    padding:8px 45px;
    font-size:16pt !important;
    font-weight:normal;
    border:0px dotted #fff;
 
    cursor:pointer;
    background-color:rgba(255,255,255,1);
	color:#663a14;
	border-bottom:1px solid #5e5f603b;
}

.accordion h2 { 

background-image: url(plus.jpg);
background-repeat:no-repeat;
background-position: 5px 10px;
}

/* currently active header */
.accordion h2.current {
    cursor:default;

	    color: #fff !important;
		  background:#82b81a;
	background-image: url(minus.jpg);
background-repeat:no-repeat;
background-position: 5px 10px;
}

/* accordion pane */
.accordion .pane {
    display:none;
    padding:15px;
    color:#000;
	background-color:#f3f8e8;

}

/* a title inside pane */
.accordion .pane h3 {
    font-weight:600;
    margin:0 0 -5px 0;
   color: #000 !important;
}


#diagramm{ width:100%; height:auto;}

#diagramm_test { width:100%; height:auto;}



	@media only screen and (max-width:950px) {
	#diagramm_test  { content:url(/imglib/diagramme/handelsweg_320.jpg); }
     #diagramm_test { width:60%; height:auto;}
	}
	
	@media only screen and (max-width:550px) {
		#diagramm_test { width:100%; height:auto;}
	}


.col-one > ul {    list-style: circle; margin-left:20px; }
.videotitel{ font-family: 'Assistant', sans-serif; color:#82b719; font-size:17pt !important; }

.SLbrown{ color: #663a14; }


/*ROOT ELEMENT - Verteilung */ 

#BOX_holder_normal {
    margin: 0 auto;
    width: 80%;
    position: relative;
    text-align: left;
}


#BOX_holder {
    margin: 0 auto;
    width: 80%;
    overflow: hidden;
    position: relative;
    text-align: left;
}




.aktuell-bg
{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f6f6f6+47,ededed+100;White+3D+%231 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

}

/*  Mitglieder */

.circle-nav-content-firma-wrapper > .circle-nav-content-firma > h2{
	font-size:20pt; color:#663a14;
	padding:0px;
	font-weight: 200;
	line-height:20px;
	padding-top:10px;
	margin: 0px;
	
}


.hdl_mitglieder{
	font-size:20pt !important; 
	padding:0px;
	font-weight: 200;
	line-height:20px;
	padding-top:10px;
	margin: 0px;
	margin-bottom:10px;
	
}

.url { color:#000000 !important;}


.circle-nav-content-firma-wrapper > .circle-nav-content-firma > span{
font-size:15pt; color:#82b719;
	padding:0px;
}

.circle-nav-content-firma-wrapper{
padding: 10px 0px;
border-bottom: 1px dotted #d1c6bd;
}

.circle-nav-content-firma {
    min-height: 101px;
	    margin-bottom: 15px;
}

.circle-nav-content-interview {
	border-top: 5px solid #82b719;
    clear: both;
	display:none;
}

.expandable
{

padding:10px;	
background-color:#f3f8e8;
}

.abstand_menu{ margin-top:110px;}


.bx-with-content{ padding:50px;}


/* HDL CFG */
.hdl_box_top150{top:150px;} 
.hdl_box_top220{top:220px;} 
.hdl_size > h1 {  margin-left: 15px; color:#fff; font-size:48pt !important; text-shadow: 0px 0px 3px rgba(150, 150, 150, 1); }


/* DOWNLOAD BOX BASIC */
.downloadbox{ width:325px; float:left; margin-left:10px; margin-bottom:5px; }
.downloadbox_txt > img { margin-bottom:20px;}
.downloadbox_txt{  padding:20px; font-size:12pt; line-height:16pt; margin-top:5px; min-height:240px;}
.downloadbox_txt > h2 { color:#82b719; font-size:14pt; margin-bottom:5px; }




/* KONTAT BOX BASIC */
.kontaktbox{ width:266px; float:left; margin-left:0px; margin-bottom:0px; }
.kontaktbox_txt > img { margin-bottom:20px;}
.kontaktbox_txt{  font-size:12pt; line-height:16pt; margin-top:5px; min-height:240px;}
.kontaktbox_txt > h2 { color:#82b719; font-size:14pt; margin-bottom:5px; }




/* NEWS BOX BASIC */
.newsbox{ width:245px; float:left;  }
.OFF_newsbox:first-child{  margin-left:20px; }
.newsbox_txt{ background-color:#fff; padding:20px; font-size:12pt; color:#465100; line-height:16pt; margin-top:5px; min-height:240px;}
.newsbox_txt > h2 { color:#82b719; font-size:17pt; margin-bottom:5px; }


.downloadbox_txt{ background-color:#fff; padding:20px; font-size:12pt; color:#465100; line-height:16pt; margin-top:5px; min-height:40px;}
.subtitel{ color:#82b719; font-size:12pt; margin-bottom:5px; }
.size{ color:#c3c3c3; font-size:12pt; margin-bottom:5px; }


@media only screen and (max-width:1866px) {
	
.newsbox{ width:225px; min-height:420px; }
.OFF_newsbox:first-child{  margin-left:10px; }
.newsbox:nth-child(3){  margin-left:20px; }
.newsbox_txt{  padding:10px; font-size:10pt;  line-height:15pt;  min-height:230px;}
.newsbox_txt > h2 { font-size:14pt; margin-bottom:5px; }
	
}


@media only screen and (max-width:1350px) {
	
.newsbox{ width:325px; min-height:420px; }
.OFF_newsbox:first-child{  margin-left:10px; }
.newsbox:nth-child(3){  margin-left:10px; }
.newsbox_txt{  padding:10px; font-size:12pt;  line-height:15pt;  min-height:230px;}
.newsbox_txt > h2 { font-size:18pt; margin-bottom:5px; }

.bx-with-content { padding:20px;}
	
}


@media only screen and (max-width:1003px) {

.abstand_menu{ margin-top:60px;}
.newsbox{ width:225px; min-height:420px; }
.OFF_newsbox:first-child{  margin-left:10px; }
.newsbox:nth-child(3){  margin-left:10px; }
.newsbox_txt{  padding:10px; font-size:10pt;  line-height:15pt;  min-height:230px;}
.newsbox_txt > h2 { font-size:14pt; margin-bottom:5px; }

.hdl_size > h1 { color:#fff; font-size:42pt !important; margin-left:30px; }

/* DOWNLOAD BOX BASIC */
.downloadbox{ width:100%; float:left; margin-left:10px; margin-bottom:5px; }
.downloadbox_txt > img { margin-bottom:20px;}
.downloadbox_txt{  padding:20px; font-size:12pt; line-height:16pt; margin-top:5px; min-height:80px;}
.downloadbox_txt > h2 { color:#82b719; font-size:14pt; margin-bottom:5px; }


#diagramm{ width:100%;}
#video{ width:100%!important; height:280px;}

}


@media only screen and (max-width:750px) {

.newsbox{ width:100%; min-height:420px;  margin:0px; }
.OFF_newsbox:first-child{  margin:0px; }
.newsbox:nth-child(3){  margin:0px; }
.newsbox_txt{  padding:10px; font-size:12pt;  line-height:15pt;  min-height:230px;}
.newsbox_txt > h2 { font-size:18pt; margin-bottom:5px; }

.hdl_box_top150{top:150px;} 
.hdl_box_top220{top:280px;} 
.hdl_size > h1 { color:#fff; font-size:28pt !important; margin-left:20px; }

#OFF_BOX_holder {
    margin: 0 auto;
    width: 95%;
    overflow: hidden;
    position: relative;
    text-align: left;
    border: 0px dotted #ff0000;
}




	
}

@media only screen and (max-width:450px) {
	
	.res_table  { width: 100% !important; }
	
	.abstand_menu{ margin-top:30px;}
	.hdl_size > h1 {  margin-left:0px; }
	
	#headerbild {
    height: 140px;
    width: auto;
	}
}

	
/* SMALL IPHONE VERSION */
@media only screen and (max-width:320px) {
.hdl_box_top150{top:100px;} 
.hdl_box_top220{top:300px;} 
.hdl_size > h1 { color:#fff; font-size:22pt !important; margin-left:0px; }

/* .parallax-window{ background-image:url(/imglib/header/2024/impressum.jpg); }*/

#box-txt-wachstum{top:0px !important;}
}


#box-txt-erde1{
background-color: #fff;
    padding: 10px;
    max-width: 360px;
    position: absolute;
    left: 50px;
    top: 50px;
	text-align:left;
	float:left;
}

.erde1_postion{margin-left:400px;  }


#box-txt-erde2{
background-color: #fff;
    padding: 10px;
    max-width: 360px;
    position: relative;
    left: 50px;
    top: 50px;
	text-align:left;
}

#box-txt-frucht{
background-color: #fff;
padding: 10px;
max-width: 360px;
text-align:left;
}

.parallax_cover{ 
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


.frucht{width:100%;}
.erde2_postion{ position:relative; margin-left:400px;  top:-150px; }


.affe_image{ margin-top:-300px;}
.wolken{ margin-left:490px !important;  }
.women_box { position: absolute;  left:-200px;  top: -390px; }
.affe_map{ margin-top:-100px;}
.affe_abstand {padding:40px;}
.flaechen_image{ height:400px;}
.bauern_umbruch {float:left; display: table-cell; align-items: center; }
.bauer_box_text {margin-left:-460px;margin-top:20px; padding:10px; background-color:#fff; max-width:550px;}


@media only screen and (max-width:600px) {
.photo{ float:none !important;}
}

@media only screen and (max-width:1870px) {

.affe_image{ width:320px; margin-top:-210px;}
}

@media only screen and (max-width:1410px) {
.affe_image{ width:320px; margin-top:-120px;}
.wolken{ margin-left:0px !important;}

#box-txt-oel{ position:relative !important; margin-left:0px !important; margin-top:20px !important;}

}

@media only screen and (max-width:1260px) {
.affe_image{ width:320px; margin-top:20px;}
.affe_umbruch{ float:none !important; width:100% !important;}
.wolken{ margin-left:0px;}
}

@media only screen and (max-width:1758px) {
.wolken_txt{ margin-left:527px !important; float:none; width:50% !important;  }
}

@media only screen and (max-width:1010px) {
	.wolken_txt{ margin-left:0px !important; float:none; width:auto !important;  }
	.women_image{ width: 400px; }
	.women_box{ top:90px; left:-100px; }
}

@media only screen and (max-width:1024px) {
	
	.wolken{ margin-left:0px !important; width:100% !important;}
	.wolken > img{ width:100%;}
	.affe_image{width:100%;}
	.affe_umbruch{min-width:auto !important;}
	.affe_abstand {padding:0px;}
	.affe_map{width:100%;}
	
	.flaechen_image{ height:auto!important; width:100%;}
	.bauer_image{     height: 480px; margin-left: 140px; }
	
}
.leute {min-width:320px; overflow:hidden;  }
.bauer_text { position:relative; margin-left: 480px; margin-top:-350px }

@media only screen and (max-width:1820px) {
.bauern_image {width:100%; }
.bauern1 { width:auto !important;  height:auto !important;}
.tonne_image {width:auto; }
.tonne_addon { width:100%;}
}

@media only screen and (max-width:1400px) {
	
.erde1_postion{ position:relative; margin-left:0px; top:0px; float:none; }
.erde2_postion{ position:relative; margin-left:0px; top:0px; float:none; }
#box-txt-erde1{  position:relative; top: 0px; left: 0px;}
#box-txt-erde2{  position:relative; top: 0px; left: 0px;}

	.fluechtlinge_umbruch{ width:100% !important;}
	.fluechtlinge{ width:120% !important;}
	.box2{ left:-10px !important;}
	
	.bauer_text{ margin-top: -600px; }
	
}
@media only screen and (max-width:1024px) {
.bauer_text{ margin-top: -450px;     margin-left: 390px; }
}

@media only screen and (max-width:768px) {
.bauer_text{ margin-top: 20px;     margin-left: 0px; }
.bauer_box_text {margin-left:0px ;margin-top:20px; padding:10px; background-color:#fff; max-width:auto !important;}
.video{ height:auto; width:100%;}
.ende_umbruch{ width:100% !important; padding:0px !important;     margin-left:0px!important;} 
}






@media only screen and (max-width:950px) {
.frucht_umbruch_pre{ width:100% !important; margin-top:20px;}
.frucht_umbruch{ width:100% !important; margin-top:20px;}
#box-txt-frucht{max-width:90%;}
}


@media screen and (max-width: 580px) {
.accordion img { width:100%; height:auto; }
.accordion { width:100%; }
#fnr {display:none !important;}
}

.erde{  opacity:0;margin-top:100px; }
.erde1{ opacity:1; margin-top:0px;}

.btn {
  
  color: #fff !important;
  font-size: 12px;
  background-color: #82b719 !important;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
	 color: #fff;
  background: #577816;
  text-decoration: none;
}


#box-txt-oel{
    position: absolute;
    margin-left: 450px;
    background-color: #fff;
    padding: 10px;
    min-height: 50px;
max-width: 490px;
    margin-top: -410px;
	opacity: 0; 
	
}

#box-txt-wachstum{	position:absolute;	left:20px;	top:20px;	background-color: #fff;    padding: 10px;	max-width: 360px }










#box-txt-tropfen{
    background-color: #fff;
    padding: 10px;
    min-height: 50px;
    width: auto;
	opacity: 100; 

}


#fadein-trigger > div {
  height: 400px;
  
}



#menu_meta{ text-align:right; min-width:150px; float:left; min-height:20px; top:40px;  left: 240px;   min-width: 100%;}
.menu_meta, .menu_meta li a{  font-family: 'Assistant', sans-serif !important; margin:0; font-size:14pt;padding:.2em .2em 0;position:relative;text-decoration:none; color:#980908;}
.menu_meta ul{list-style-type:none;  }
.menu_meta li{float:left;  height:22px;  color:#ffffff;  text-decoration:none;line-height:2.1em; vertical-align:left;  margin-left:20px;}
.menu_meta li a:link, .menu_meta li a:visited{color:#ffffff; text-decoration:none;display:block;  }
.menu_meta li a:hover{color:#82b719;z-index:500;  height:20px;
  -o-transition:color .3s ease-out, background 1s ease-in;
  -ms-transition:color .3s ease-out, background 1s ease-in;
  -moz-transition:color .3s ease-out, background 1s ease-in;
  -webkit-transition:color .3s ease-out, background 1s ease-in;
  transition:color .3s ease-out, background 1s ease-in;
 }
.menu_meta-used{ color:#82b719;z-index:500;   text-align:center; margin-top:5px line-height:1.5em;}





@media only screen and (max-width:479px) {

.bx-with-content{ padding:0px; padding-top:50px; }
}




.einschub50 {margin-left:50px;}
.einschub100{margin-left:100px;}

/*
	General styles
*/
body {
	font-family: 'Assistant', sans-serif;
	background-color: #f4f4f4;
	font-size: 13px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
body, html {
	height: 100%
}

h1, h2, h3, h4 {
	font-family: 'Assistant', sans-serif; color:#82b719;
}
h1 {
	font-weight: bold;
	font-size: 40pt;
}
h2 {
	font-size: 20px;
}
a, a:visited {
	text-decoration: none;
	color: #82b719;
}
a:hover {
	text-decoration: underline;
}
.touchonly {
	display: none;
}
html.touch .touchonly {
	display: block;
}
.noselect * {
	user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
}
.doselect * {
	user-select: auto;
	-webkit-user-select: auto;
	-khtml-user-select: auto;
	-moz-user-select: auto;
	-o-user-select: auto;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}